could not find a version that satisifies the requirement netmiko

I just download the appliance from gns3 for the ccnp python course. I got Python3.8.3 in the network automation, but It also warn me could not find a version that satisifies the requirement netmiko.

I am also afraid that is one of the reason I cant set the 192.168.122.0/24 for the router to ping it. Anyone can help with the setup?

Sign In or Register to comment.